/* 
    Created on : 2014-10-12, 12:11:24
    Author     : Bartek
*/

@import url(http://fonts.googleapis.com/css?family=Ubuntu&subset=latin,latin-ext);

body {
    font-family: Ubuntu, "Helvetica Neue", Arial;
}

.referral-element {
    margin : 3px 8px;
}

.jumbotron {
    background-color: #34495e;
    color : #fff;
    opacity: 0.8;
}

.navbar.navbar-default {
    /* rgba zamiast opacity, bo opacity dotyczy też elementów potomnych; w rgba hex->dec */
    background-color: rgba(52, 73, 94, 0.8);
}

.navbar-default .navbar-nav > li > a {
    color : #fff;
}

.navbar-default .navbar-header > a {
    color : #fff;
}